<?php

use Illuminate\Support\Facades\Route;


Route::domain(env('APP_ENV') == 'local' ? 'localhost' : 'namaka.ir')->group(function () {
    Route::get('/{username}', [
        \App\Http\Controllers\MenuController::class,
        'index'
    ]);
});
